/**PAGE LIST**/
.ml_page_text {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:95%;
}
A.ml_page_url:active, A.ml_page_url:link, A.ml_page_url:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.ml_page_url:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
/** SITE LIST **/
.ml_h3 {
	font-size: 130%;
	color: #244D94;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ml_hr {
	text-decoration: noshade;
	width: 90%;height: 1px;color: #000000;text-align: center;
	visibility:hidden;
	margin:3px;
}

.ml_td {text-align:justify;color: black;background: white;border: 0 none}
A.ml_a:active, A.ml_a:link, A.ml_a:visited {color: #063862}
A.ml_a:hover {color: #063862;}
.ml_table {width: 100%;border:0 none}

/** CATEGORY LIST **/
TABLE.ml_cat_table_main {width: 550px;border:0 none white}
TABLE.ml_cat_table_board {background: #6B8DC7;width: 100%;border:0 none white}
TD.ml_cat_td {background: white;border:0 none white}
.ml_textgreen {color: darkgreen;font-weight: normal}
.ml_textbluedark {color: darkblue;font-weight: normal}
.ml_linkblue {color: navy;font-weight: normal}




   table.catalog { }
   table.catalog tr {   }
   table.catalog tr td {   }
   table.catalog tr td a {
   	font-size: 100%;
	font-weight: normal
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: navy;
   }
   
table.addurl  {border:0 none;width:100%;font-weight: normal}
table.addurl  tr { font-weight: normal  }
table.addurl  tr td {border:0 none;text-align:right;font-weight: normal}
table.addurl  tr td a a:hover a:visited a:active {color: #063862;font-weight: normal}

   table.header {
	border:0 none; width:100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #063862;
	}
 
   table.header tr td  {width:100%;border:0 none;padding:5px}

   table.header h1 {font-size: 120%;color: #063862}
   
   table.header h3 {font-size: 110%;color: #063862}

   table.list {
width:100%;
border: 0px none;font-family: Verdana, Arial, Helvetica, sans-serif;
}
   
table.list tr th {
	background: white;
	border: 0 none;
	text-align:justify;
	background: white;
	font-weight: normal;
}
   
table.list  tr td {
	background: white;
	border: 0 none;
	text-align:justify;
	background: white;
	font-weight: normal;
}
   
   table.list  tr th a  {color: #063862}
   table.list  tr th a:hover a:visited a:active  {   }

   table.pages  {border:0 none;width:auto}
   table.pages  tr  {   }
   table.pages  tr td {border:0 none}
   table.pages  tr td a  {   }
   table.pages  tr td a:visited  {   }
   table.pages  tr td a:hover  {   }
   table.pages  tr td a:active  {   }
